[data-name="hack"] {
  text-decoration: underline red;
}

ul li:nth-child(2):hover {
  background-color: yellow;
}

.emoji::before {
  content: "😪";
}

a:visited {
  color: green;
}

a:link {
  color: red;
}

ul li:last-child::first-letter {
  color: orange;
}
